Como instalar libghc-lambdabot-social-plugins-prof no Debian 9 (Stretch)